
header{
    background-image: url(../images/Paysage\ vectoriel.svg);
    background-repeat: no-repeat;
    margin: 0%;
    background-size: cover;
    text-align: center;
    font-size: large;
    
}

body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: lightcyan;
    word-spacing: 5px;
}
ul{
    list-style-type: none;
}

hr {
    width: 1243px;
    height: 0px;
    left: 73px;
    top: 173.49px;
    border: 3px solid #000000;
    margin-top: 35%;
}
h1{
    text-align: center;
}


.Compétences{
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    margin-top: 5%;
    border: 1px solid #000000;

}
.Rôle{
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    margin-top: 5%;
    border: 1px solid #000000;


}
.Etudes_et_formations{
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    margin-top: 5%;
    border: 1px solid #000000;


}
.Langues{
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    margin-top: 5%;
    border: 1px solid #000000;


}
.moi{
    width: 15%;
    border-radius: 30px;
    margin-top: 10%;
    margin-left: 45%;
}

footer{
    background:linear-gradient(to bottom, lightblue, blue);

}

